MapzApp_Android - Bug #2141

When the user creates a new story with a voice record, system shows "Audio added™ validation
message after record, but the user is redirecting to the home screen. (This issue is getting on the
Real me x2 pro device)

04/20/2022 10:46 AM - Mohd Irfan
Description

Step to reproduce the bug.

1. Login with Valid credentials
2. Click on the plus icon

3. Select voice record

4. create a new story

Issue:
When the user creates a new story with a voice record, the system shows an "Audio added" validation message after the record, but
the user is redirected to the home screen.

(This issue is getting on the Realme x2 pro device)

See screen Record:

History

#1 - 04/20/2022 11:41 AM - Mohd Irfan

- Subject changed from When the user creates a new story with a voice record, shows a validation message after record, but the user is redirecting to
the home screen. to When the user creates a new story with a voice record, system shows "Audio added" validation message after record, but the
user is redirecting to the home screen.

- Description updated

#2 - 04/20/2022 02:01 PM - Mohd Irfan

- Subject changed from When the user creates a new story with a voice record, system shows "Audio added" validation message after record, but the
user is redirecting to the home screen. to When the user creates a new story with a voice record, system shows "Audio added" validation message
after record, but the user is redirecting to the home screen. (This issue is getting on the Real me x2 pro device)

- Description updated

#3 - 05/06/2022 04:26 PM - shefali srivastav

- Status changed from New to Resolved

#4 - 05/10/2022 03:27 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
